]> granicus.if.org Git - shadow/commitdiff
spelling: password
authorJosh Soref <jsoref@users.noreply.github.com>
Sun, 22 Oct 2017 21:03:28 +0000 (21:03 +0000)
committerJosh Soref <jsoref@users.noreply.github.com>
Sun, 22 Oct 2017 21:03:28 +0000 (21:03 +0000)
NEWS
tests/grouptools/chgpasswd/03_chgpasswd_no_gshadow_file/chgpasswd.test
tests/grouptools/gpasswd/25_gpasswd_remove_password/gpasswd.test
tests/grouptools/gpasswd/26_gpasswd_remove_password-no_shadow_group/gpasswd.test
tests/grouptools/gpasswd/27_gpasswd_remove_password-no_gshadow_file/gpasswd.test
tests/grouptools/gpasswd/28_gpasswd_lock_password/gpasswd.test
tests/grouptools/gpasswd/29_gpasswd_lock_password-no_shadow_group/gpasswd.test
tests/grouptools/gpasswd/30_gpasswd_lock_password-no_gshadow_file/gpasswd.test
tests/passwd/09_passwd_-u_root_unlock_to_empty/passwd.test

diff --git a/NEWS b/NEWS
index 7b9da2d7ec7bad77992ace1dc6ad4190e4913d6e..e19461435fed4aeb5b97ed17774f383f46cbba3c 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1136,7 +1136,7 @@ shadow-4.0.9 -> shadow-4.0.10                                             28-06-2005
 - login: fixed username on succesful login (was using the normal username,
   when it should have used pam_user) http://bugs.debian.org/47819
 - remove using SHADOWPWD #define so now shadow is always built with shadow
-  passwowd support,
+  password support,
 - chage: rewrited for use getopt_long(),
 - updated translations: ca, cs, da, fi, pl, ru, zh_TW.
 *** documentation:
@@ -1320,7 +1320,7 @@ shadow-4.0.3 => shadow-4.0.4                                              14-01-2004
   per service flushing method instead HUPing nscd process),
 - removed old AUTH_METHODS dependent code,
 - chage: now all code depend on SHADOWPWD. If shadow will not be configured
-  on autoconf level for using shadow possword chage is olny stub which
+  on autoconf level for using shadow password chage is olny stub which
   informs "chage not configured for shadow password support."
 - dpasswd: removed,
 - login: remove handle login.defs::DIALUPS_CHECK_ENAB code,
index 96900fb54ee0cf6edde11fa2376aaf9867c53d2f..1e765f8eb49c535ba0e65eb7db84ae29937f41c8 100755 (executable)
@@ -7,7 +7,7 @@ cd $(dirname $0)
 . ../../../common/config.sh
 . ../../../common/log.sh
 
-log_start "$0" "chgpasswd changes the pasword in group if gshadow does not exist"
+log_start "$0" "chgpasswd changes the password in group if gshadow does not exist"
 
 save_config
 
index f94269019ba0011e8287689d0d840cf15041c5d9..dcdb8191c03df577c8f1817ba5238027baaf7859 100755 (executable)
@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
 
 change_config
 
-echo -n "Remove the pasword of group users (gpasswd -r users)..."
+echo -n "Remove the password of group users (gpasswd -r users)..."
 gpasswd -r users
 echo "OK"
 
index f94269019ba0011e8287689d0d840cf15041c5d9..dcdb8191c03df577c8f1817ba5238027baaf7859 100755 (executable)
@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
 
 change_config
 
-echo -n "Remove the pasword of group users (gpasswd -r users)..."
+echo -n "Remove the password of group users (gpasswd -r users)..."
 gpasswd -r users
 echo "OK"
 
index 7658654f35042eae3da95b6140cac7e4c0a56a5b..c68d225370c5b265f6ec3736fca6c75b22fee198 100755 (executable)
@@ -19,7 +19,7 @@ change_config
 echo "remove the gshadow file"
 rm -f /etc/gshadow
 
-echo -n "Remove the pasword of group users (gpasswd -r users)..."
+echo -n "Remove the password of group users (gpasswd -r users)..."
 gpasswd -r users
 echo "OK"
 
index 20e41f7b5ac8a0fb7f0c44022dbd984f34ddbdac..e6d263e681319eec04ba5469f27532c4efcf4b65 100755 (executable)
@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
 
 change_config
 
-echo -n "Lock the pasword of group users (gpasswd -R users)..."
+echo -n "Lock the password of group users (gpasswd -R users)..."
 gpasswd -R users
 echo "OK"
 
index 20e41f7b5ac8a0fb7f0c44022dbd984f34ddbdac..e6d263e681319eec04ba5469f27532c4efcf4b65 100755 (executable)
@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
 
 change_config
 
-echo -n "Lock the pasword of group users (gpasswd -R users)..."
+echo -n "Lock the password of group users (gpasswd -R users)..."
 gpasswd -R users
 echo "OK"
 
index 7d9b49ae1dfa7e4b68f109856c0ce77a007ceffa..de4f26cee833e081bada1b3294167f4cd116ffe1 100755 (executable)
@@ -19,7 +19,7 @@ change_config
 echo "remove the gshadow file"
 rm -f /etc/gshadow
 
-echo -n "Lock the pasword of group users (gpasswd -R users)..."
+echo -n "Lock the password of group users (gpasswd -R users)..."
 gpasswd -R users
 echo "OK"
 
index a61e23dfc01714f2f5d1df1e63c2adc28ab7387b..b4d62f7a7434d806d10d23582aa5e19f30df17d0 100755 (executable)
@@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
 
 change_config
 
-echo -n "Unlock foo's pasword (passwd -u foo)..."
+echo -n "Unlock foo's password (passwd -u foo)..."
 passwd -u foo 2> tmp/passwd.err && exit 1 || {
         status=$?
 }